class Foo:
    """ Class used to illustrate code highlighting. """

    def __init__(self):
        pass

    def bar(self):
        return 42

    def baz(self, values):
        # Simple use of a lambda expression.
        return map(lambda x: x ** 2, values)

